RubyGems Navigation menu

guard-middleman 0.4.0

Guard gem for Middleman - automatically runs middleman build

Gemfile
          gem 'guard-middleman', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install guard-middleman
  
  
  
  
  
  
  

Authors:

  • Matthias Döring

Owners:

Total downloads 4,568

For this version 366

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.0 - June 26, 2014 (6 KB)
  2. 0.3.0 - November 6, 2013 (5 KB)
  3. 0.2.1 - July 23, 2013 (5 KB)
  4. 0.2.0 - October 7, 2012 (5 KB)
  5. 0.1.0 - June 10, 2011 (4.5 KB)